## golang-github-gohxs-readline 1.4+git20171011.a780388

=== debian/changelog ===
golang-github-gohxs-readline (1.4+git20171011.a780388-1) unstable; urgency=medium

  * Initial release of github.com/gohxs/readline, a fork of
    github.com/chzyer/readline with syntax highlighting, which is a strict
    requirement for usql as explained by usql author at
    https://github.com/xo/usql/pull/535#issuecomment-3120838982
    (Closes: #1105841)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 15 May 2025 20:42:15 +0000
