=== debian/control ===
Source: golang-github-gohxs-readline
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-chzyer-test-dev,
 golang-github-nbutton23-zxcvbn-go-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gohxs-readline
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gohxs-readline.git
Homepage: https://github.com/gohxs/readline
XS-Go-Import-Path: github.com/gohxs/readline

Package: golang-github-gohxs-readline-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go implementation of GNU Readline with syntax highlighting (library)
 This package provides a Go library for implementing readline functionality,
 enabling interactive command-line interfaces with line editing and history
 management. It offers a lightweight and flexible API for developers building
 terminal-based applications, allowing efficient handling of user input.
 .
 It includes the source code and development files for integrating the library
 into Go projects. The library is particularly useful for creating custom CLI
 tools or interactive shells, supporting features like tab completion and
 history navigation.
 .
 The github.com/gohxs/readline is unique in that it offers syntax highlighting.
